/* Very Small devices (tablets, 480px and up) */
@media (min-width: 480px) { 
    
    #burger > div { width: 4em; height: 4em; }
    #page_header { text-align: center; height: 6em; }
    #header_background { height: 6em; }
    #headerLogo { height: 3em; display: inline-block; float: left; margin: 1em auto; }
    #main_feature .post_image { height: 26em; }
    body.home #wrap { margin-top: 11.5em; }

    #header_banner,
    #header_banner img { height: 3.5em; }

    #wrap { margin-top: 8em; }
    #page_header > div { margin-left: 4.5em; }

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

    .sm-left { text-align: left; }
    .sm-center { text-align: center; }
    .sm-right { text-align: right; }  
    .sm-hidden { display: none; }
    .sm-block { display: block; }
    .sm-inlineblock { display: inline-block; }

    .sm-left:after { left: 0; margin-left: 0; }
    .sm-center:after { left: 50%; margin-left: -100px; }
    .sm-right:after { right: 0; margin-left: 0; }    

    #homelogo { width: 50%; }  
    #header_contact { font-size: 1.5em; }

    /*body.home .pageSection > div > .row > div { margin-bottom: 2em; }*/
    #pageFooter .row > div { margin: 0; }
    body.home .pageSection .row .location_details { margin-top: 2em; }

    .pageSection { padding-left: 4em; padding-right: 4em; }
    .pageSection.slim > div,
    .pageSection.slim.full_width > div,
    .pageSection.slim.full_width div.vcenter { width: 700px; }
    .pageSection.slim > div { margin: 0 auto; }
    .pageSection.slim.full_width div.vcenter { position: relative; margin: 0 auto; }

/*    .henlo_share_icons { width: auto; bottom: auto; top: 17em; margin-top: -4em; }
    .henlo_share_icons li { display: block; }*/

    #features .feature { height: 26em; }
    #features .post_meta { height: 16em; }    

    /* Single */
    #single_main img.alignleft { /*width: 50% !important;*/ float: left; margin-right: 1em; }
    #single_main img.alignright { /*width: 50% !important;*/ float: right; margin-left: 1em; }

    #frm_search { padding: 0; text-align: left; }


    #burger,
    #page_header { top: 4.5em; }
    #header_banner,
    #header_banner img { height: 4.5em; }    

    #wrap { margin-top: 9em; }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

    .md-left { text-align: left; }
    .md-center { text-align: center; }
    .md-right { text-align: right; }
    .md-hidden { display: none; }
    .md-block { display: block; }
    .md-inlineblock { display: inline-block; }
    
    .md-left:after { left: 0; margin-left: 0; }
    .md-center:after { left: 50%; margin-left: -100px; }
    .md-right:after { right: 0; margin-left: 0; }    

    .col-md-15 {
        width: 20%;
        float: left;
    }    

    #homelogo { width: 800px; }  

    #features .post_author { position: absolute; bottom: 0; left: 0; }

    body.archive.author .post_author_pic > div { width: 200px; padding-bottom: 200px; }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    
    .lg-left { text-align: left; }
    .lg-center { text-align: center; }
    .lg-right { text-align: right; }
    .lg-hidden { display: none; }
    .lg-block { display: block; }
    .lg-inlineblock { display: inline-block; }
    
    .lg-left:after { left: 0; margin-left: 0; }
    .lg-center:after { left: 50%; margin-left: -100px; }
    .lg-right:after { right: 0; margin-left: 0; }    

    .col-lg-15 {
        width: 20%;
        float: left;
    }    

}

/* DOM width */
@media (min-width: 1400px) { 

    div.pageSection > div,
    div.pageSection.full_width > div,
    div.pageSection.full_width div.vcenter { width: 1200px; }
    div.pageSection > div { margin: 0 auto; }
    div.pageSection.full_width div.vcenter { position: relative; margin: 0 auto; }

}

/* ----------------- */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (min-height: 768px) { 

    #burger { padding: 1em; }
    #burger > div { width: 5em; height: 5em; }

    #burger { padding: 2em; }
    #page_header,
    #header_background { height: 9em; }
    #header_background { background-size: 100% 20em; }
    #page_header > div {margin-left: 0em; padding: 1em; }
    #page_banner { height: 25em; }
    #headerLogo { height: 4em; margin-top: 1.5em; }
    #mainNav .nav-root { font-size: 1.5em; }
    body.home #wrap,
    #wrap { margin-top: 13.5em; }    

    .featured_image { height: 20em; }

    .carousel_item { height: 30em; }
    .carousel_item .vcenter { font-size: 2em; }

    /*#main_feature { height: 30em; }*/
    #main_feature .post_image { height: 25em; }
/*    #main_feature .post_author { position: absolute; bottom: 1em; left: 1em; }*/

    /*.henlo_share_icons { top: 38em; }*/
}




@media (max-width: 767px) { 
    .xs-break { display: block; }    
    .row > .xs-no-padding { padding-left: 0; padding-right: 0; }

    .xs-off li.sidebar_nav_child { display: none; }

    table * { font-size: 8px; }
}
@media (min-width: 768px) and (max-width: 991px) { 
    .sm-break { display: block; }       
    .row > .sm-no-padding { padding-left: 0; padding-right: 0; }
}
@media (min-width: 992px) and (max-width: 1199px) { 
    .md-break { display: block; }    
    .row > .md-no-padding { padding-left: 0; padding-right: 0; }
}
@media (min-width: 1200px) { 
    .lg-break { display: block; }    
    .row > .lg-no-padding { padding-left: 0; padding-right: 0; }
}

